, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Juntos por Entre Ríos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0186') AS "Conservador Popular"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0050') AS "Socialista"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0068') AS "Nueva Izquierda"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0077') AS "Fe"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0194') AS "Movimiento al Socialismo"
